//
// menu
//

#menu {

    @media (max-width: $screen-sm-max) {

        background: $menu-mobile-background;
        color: $menu-mobile-text;

    }

    @media (min-width: $screen-md-min) {

        border-top: 1px solid #CCCCCC;
        border-bottom: 1px solid #CCCCCC;
    
        background: $menu-background;
        color: $menu-text;
    
    }
    
}
